
/* Class = "NSTextFieldCell"; title = "Navigate call list"; ObjectID = "4uT-aT-KOc"; */
"4uT-aT-KOc.title" = "Rufe wählen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Neuronal ID";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KjP-cL-LSR"; */
"KjP-cL-LSR.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "MtI-dk-Yyf"; */
"MtI-dk-Yyf.title" = "Aktualisieren";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "NHJ-Du-VW5"; */
"NHJ-Du-VW5.title" = "Schliessen";

/* Class = "NSTextFieldCell"; title = "Improve image"; ObjectID = "Or3-mz-xyA"; */
"Or3-mz-xyA.title" = "Bild editieren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "R17-lC-BUp"; */
"R17-lC-BUp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Rsf-ta-YeQ"; */
"Rsf-ta-YeQ.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Classify"; ObjectID = "Si2-ZS-bx0"; */
"Si2-ZS-bx0.title" = "Klassifizieren";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "z8u-Ex-9W0"; */
"z8u-Ex-9W0.title" = "Table View Cell";
